/*Горизонтальная плашка под главным меню*/
.b-betting-on-event {
    text-transform: uppercase;
    border: 1px solid #d8d8d8;
    border-bottom: 1px solid #b8b8b8;
    margin: 0 40px 20px;
    position: relative;
    text-align: center;
    font-weight: bold;
    line-height: 30px;
    padding-top: 9px;
    list-style: none;
    font-size: 15px;
    display: block;
    height: 39px;
}

.b-betting-on-event__item {
    border-right: 1px solid #d8d8d8;
    display: inline-block;
    padding: 0 10px;
}

.b-betting-on-event__item:last-child {
    border: none;
}

.b-betting-on-event__item img {
    vertical-align: middle;
}

/*Вертикальный блок в правой колонке*/
.b-betting-block-deals {
    list-style: none;
    text-align: left;
    font-size: 13px;
}

.b-betting-block-deals__item {
    font-size: 0;
    margin-bottom: 20px;
}

.b-betting-block-deals__item-logo {
    border: 1px solid #d8d8d8;
    display: inline-block;
    width: 108px;
    height: 98px;
    margin-right: 20px;
}

.b-betting-block-deals__item-logo.m-bg_liga-stavok {
    background: url(https://s5o.ru/common/images/betting/liga-stavok-logo.png) no-repeat center center;
}

.b-betting-block-deals__item-logo.m-bg_betathome {
    background: url(https://s5o.ru/common/images/betting/betathome-logo.png) no-repeat center center;
}

.b-betting-block-deals__item-logo.m-bg_parimatch {
    background: url(https://s5o.ru/common/images/betting/parimatch-logo.png) no-repeat center center;
}

.b-betting-block-deals__item-logo.m-bg_parimatch-by {
    background: url(https://s5o.ru/common/images/betting/parimatch-logo-by.png) no-repeat center center;
}

.b-betting-block-deals__item-logo.m-bg_sportingbet {
    background: url(https://s5o.ru/common/images/betting/sportingbet-logo.png) no-repeat center center;
}

.b-betting-block-deals__item-logo.m-bg_unibet {
    background: url(https://s5o.ru/common/images/betting/unibet-logo.png) no-repeat center center;
}

.b-betting-block-deals__item-logo.m-bg_marafon {
    background: url(https://s5o.ru/common/images/betting/marafon-logo.png) no-repeat center center;
}

.b-betting-block-deals__item-logo.m-bg_1xbet {
    background: url(https://s5o.ru/common/images/betting/1x-bet-logo.png) no-repeat center center;
}

.b-betting-block-deals__item-description {
    width: 170px;
    font-size: 13px;
    white-space: nowrap;
    display: inline-block;
    vertical-align: top;
}

.b-betting-bat-block__item__button,
.b-betting-block-deals__item-description__link {
    display: block;
    line-height: 25px;
    height: 25px;
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
    text-shadow: 1px 1px 0 #666666;
}

.b-betting-block-deals__item-description__link.m-position_fix {
    margin-top: 11px;
}

.b-betting-bat-block__item__button:hover,
.b-betting-block-deals__item-description__link:hover {
    text-decoration: none;
    opacity: 0.8;
}

.b-betting-bat-block__item__button:active,
.b-betting-block-deals__item-description__link:active {
    box-shadow: inset 0 0 10px rgba(0,0,0,0.9);
    opacity: 0.8;

}

.b-betting-bat-block__item__button.m-bg_blue,
.b-betting-block-deals__item-description__link.m-bg_blue {
    background: #004b80;
}

.b-betting-bat-block__item__button.m-bg_dark-red,
.b-betting-block-deals__item-description__link.m-bg_dark-red {
    background: #c62626;
}

.b-betting-bat-block__item__button.m-bg_red,
.b-betting-block-deals__item-description__link.m-bg_red {
    background: #e33931;
}

.b-betting-bat-block__item__button.m-bg_dark-green,
.b-betting-block-deals__item-description__link.m-bg_dark-green {
    background: #087354;
}

.b-betting-bat-block__item__button.m-bg_green,
.b-betting-block-deals__item-description__link.m-bg_green {
    background: #448800;
}

.b-betting-bat-block__item__button.m-bg_grayblue,
.b-betting-block-deals__item-description__link.m-bg_grayblue {
    background: #0098c2;
}

.b-betting-bat-block__item__button.m-bg_orange,
.b-betting-block-deals__item-description__link.m-bg_orange {
    background: #fcb920;
}

/*Блок сделать ставку*/
.b-betting-bat-block {
    display: block;
    list-style: none;
    font-size: 13px;
}

.b-betting-bat-block__item {
    display: inline-block;
    border: 1px solid #d8d8d8;
    border-bottom: 1px solid #b8b8b8;
    height: 63px;
    width: 318px;
    margin-bottom: 10px;
    padding: 5px;
}

.contentPart > .c-news-item > .b-betting-bat-block > .b-betting-bat-block__item {
    width: 213px;
}

.b-betting-bat-block__item:nth-child(2n+1) {
    margin-right: 6px;
}

.b-betting-bat-block__item__top-link {
    display: block;
    height: 38px;
}

.b-betting-bat-block__item__top-link.m-bg_liga-stavok {
    background: url(https://s5o.ru/common/images/betting/liga-stavok-big-logo.png) no-repeat center center;
}

.b-betting-bat-block__item__top-link.m-bg_betathome {
    background: url(https://s5o.ru/common/images/betting/betathome-big-logo.png) no-repeat center center;
}

.b-betting-bat-block__item__top-link.m-bg_parimatch {
    background: url(https://s5o.ru/common/images/betting/parimatch-big-logo.png) no-repeat center center;
}

.b-betting-bat-block__item__top-link.m-bg_parimatch-by {
    background: url(https://s5o.ru/common/images/betting/parimatch-big-logo-by.png) no-repeat center center;
}

.b-betting-bat-block__item__top-link.m-bg_sportingbet {
    background: url(https://s5o.ru/common/images/betting/sportingbet-big-logo.png) no-repeat center center;
}

.b-betting-bat-block__item__top-link.m-bg_unibet {
    background: url(https://s5o.ru/common/images/betting/unibet-big-logo.png) no-repeat center center;
}

.b-betting-bat-block__item__top-link.m-bg_marafon {
    background: url(https://s5o.ru/common/images/betting/marafon-big-logo.png) no-repeat center 1px;
}


.b-betting-bat-block__item__top-link.m-bg_1xbet {
    background: url(https://s5o.ru/common/images/betting/1x-bet-big-logo.png) no-repeat center 1px;
}
